
/* Class = "NSTextFieldCell"; title = "Auf Basis deiner Eingaben wird eine KI-generierte Szene erstellt. Diese überschreibt deine aktuellen Szeneneinstellungen."; ObjectID = "IBA-x6-6gD"; */
"IBA-x6-6gD.title" = "Auf Basis deiner Eingaben wird eine KI-generierte Szene erstellt. Diese überschreibt deine aktuellen Szeneneinstellungen.";

/* Class = "NSTextFieldCell"; title = "KI-Assistent:"; ObjectID = "Yeh-k2-PyB"; */
"Yeh-k2-PyB.title" = "KI-Assistent:";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "c3s-1F-fpc"; */
"c3s-1F-fpc.title" = "Abbrechen";
